var LogoutUser = React.createClass({
    componentDidMount: function () {
        $.ajax({
            url: '/getloggedout/',
            dataType: 'json',
            cache: false,
            success: function (data) {
                window.location = data.redirect;
            },
            error: function (xhr, status, err) {
                console.error(status, err.toString());
            }
        });
    },

    render: function () {
        return (
            <div>
                <h1>Logging out...</h1>
            </div>
        );
    }
});

ReactDOM.render(
    <LogoutUser />,
    document.getElementById('content')
);